
#menu6 {
	position:fixed;
	top:-5px;
	height: 55px;
	width:98%;
	z-index:2500;
	float: right;
	min-width:700px;


}
#menu6 ul {
    list-style:none;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.1em;
    float:right;
    clear:both;
    margin:0px;
	

}
#menu6 ul li{
    float:left;
}
#menu6 ul li a{
    display:block;
    text-decoration:none;
    padding:17px 5px 3px 5px;
    color:#fff;
    
    width:130px;
}
#menu6 ul li a span{
    display:block;
}
#menu6 ul li a span.title{
    border-bottom:2px solid #FFF;
}
#menu6 ul li a:hover{
    background-color:#fff;
}
#menu6 ul li a:hover span.title{
    color:#1b3e71;
    border-bottom:2px solid #FFF;
}
#menu6 ul li a span.text{
    padding:0px 5px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.4em;
    background-color:#1b3e71;
    visibility:hidden;
    color:#FFF;
}
#menu6 ul li a:hover span.text{
    visibility:visible;
}